/**
 * @file
 * Visual styles for Bartik's featured top.
 */

.featured-top {
  margin-top: -10px;
 /* padding: 20px 10px 45px;*/
  text-align: center;
  line-height: 1.4;
}
.featured-top .featured-top__inner{
  max-width: 100%;
}
.featured-top h2 {
  font-size: 1.2em;
  line-height: 1;
}
.featured-top p {
  margin: 0;
  padding: 0;
}

/*Navigation*/
#menu-outer-manual {
  background:  #13294b;
}

#menu-outer-manual .table {
  display: table;   /* Allow the centering to work */
  margin: 0 auto;
}
#menu-outer-manual ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #13294b;  
}

#menu-outer-manual li {
  float: left;
  margin: 0 auto;
}

#menu-outer-manual li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
  transition: background-color 250ms ease-in-out;
}

#menu-outer-manual li a:hover {
  background-color: #fcb200;
}

/*Fix the navigation on top*/
.sticky {
  position: fixed;
  top: 0;
  margin-top: -10px;
  width: 100%;
  z-index: 499;
}
